Subject: [bug#59701] [PATCH] gnu: mailutils: Inform correct path of sendmail.

From: EuAndreh <[email-masked]>
Date: Tue, 29 Nov 2022 22:33:18 +0000

This is the *compile-time* search path used by the build system, no the 
runtime one.